=== debian/changelog ===
ocaml-theora (0.3.0-3build4) bionic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 28 Oct 2017 08:17:29 +0200

ocaml-theora (0.3.0-3build3) artful; urgency=high

  * No change rebuild against ocaml 4.04.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 29 Jun 2017 10:09:45 +0100

ocaml-theora (0.3.0-3build2) xenial; urgency=medium

  * No-change rebuild against new ocaml ABIs

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 04 Nov 2015 12:55:53 +0000

ocaml-theora (0.3.0-3build1) trusty; urgency=medium

  * Rebuild for ocaml-4.01.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Dec 2013 20:27:59 +0000

ocaml-theora (0.3.0-3) unstable; urgency=low

  * Upload to unstable.
  * Force build-dep on ocaml-ogg >= 0.4.5 

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 08 May 2013 19:29:07 -0500

ocaml-theora (0.3.0-2) experimental; urgency=low

  * Upload to experimental to rebuild against
    ocaml-ogg 0.4.4.
  * Bumped standards version to 3.9.4

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 20 Apr 2013 11:19:55 -0500

ocaml-theora (0.3.0-1) unstable; urgency=low

  * New upstream release.
  * Bumped standards version to 3.9.2
  * Switched to 3.0 (quilt) package format.

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 05 Jul 2011 09:49:57 -0500

ocaml-theora (0.3.0~20110523+hgb02e02b1cf7c-1) experimental; urgency=low

  * Snapshot from mercurial repository.

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 23 May 2011 19:15:55 -0500

ocaml-theora (0.2.0-4) unstable; urgency=low

  * Upload to unstable. 

 -- Romain Beauxis <toots@rastageeks.org>  Thu, 03 Mar 2011 13:47:33 -0600

ocaml-theora (0.2.0-3) experimental; urgency=low

  * Rebuild against ocaml-ogg 0.4.1 in experimental. 

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 07 Sep 2010 18:50:44 -0500

ocaml-theora (0.2.0-2) experimental; urgency=low

  * Fix build-deps to libtheora-dev

 -- Stéphane Glondu <glondu@debian.org>  Thu, 19 Aug 2010 13:54:47 -0500

ocaml-theora (0.2.0-1) experimental; urgency=low

  * New upstream release.
  * Upload to experimental now that squeeze is frozen.
  * Bumped standards version to 3.9.1 

 -- Romain Beauxis <toots@rastageeks.org>  Thu, 19 Aug 2010 13:54:47 -0500

ocaml-theora (0.2.0~svn6618-1) unstable; urgency=low

  * Packaged a snapshot of the current developpement code
    that support the new theora API. Previous version of 
    the binding is broken with the recent libthreora. 

 -- Romain Beauxis <toots@rastageeks.org>  Thu, 25 Mar 2010 11:41:21 -0500

ocaml-theora (0.1.2-1) unstable; urgency=low

  [ Stephane Glondu ]
  * Use ocaml.mk as a CDBS "rules" file (Closes: #549853)

  [ Romain Beauxis ]
  * New upstream release.
  * Bumped standards version to 3.8.3
  * Enabled debugging.
  * Use new automatic dependency system.
  * Added doc-base registration.

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 14 Oct 2009 17:21:16 -0500

ocaml-theora (0.1.1-2) unstable; urgency=low

  [ Samuel Mimram ]
  * Correct typo in package description, closes: #524036.

  [ Romain Beauxis ]
  * Added missing .a files to libtheora-ocaml-dev. 

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 19 May 2009 09:41:04 +1100

ocaml-theora (0.1.1-1) unstable; urgency=low

  * New upstream release, fixes license inconsistency. 

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 30 Mar 2009 18:53:53 +0200

ocaml-theora (0.1.0-3) unstable; urgency=low

  * Fixed debian/copyright. 
  * Bumped standards version to 3.8.1
  * Fixed install file for non-native archs.

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 30 Mar 2009 17:13:47 +0200

ocaml-theora (0.1.0-2) unstable; urgency=low

  * Fixed dependencies of libtheora-ocaml-dev 

 -- Romain Beauxis <toots@rastageeks.org>  Sun, 01 Mar 2009 14:32:55 +0100

ocaml-theora (0.1.0-1) unstable; urgency=low

  * Initial upload to unstable (Closes: #515813)

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 28 Feb 2009 13:37:15 +0100
