=== debian/control ===
Source: ocaml-theora
Section: ocaml
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Samuel Mimram <smimram@debian.org>, Romain Beauxis <toots@rastageeks.org>
Build-Depends: 
 cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 ocaml-nox,
 dh-ocaml (>= 0.9), 
 libtheora-dev (>= 1.1), 
 libogg-ocaml-dev (>= 0.4.5),
 ocaml-findlib (>= 1.2.4), 
 pkg-config
Standards-Version: 3.9.4
Homepage: http://savonet.sourceforge.net/
Vcs-Git: git://git.debian.org/pkg-ocaml-maint/packages/ocaml-theora.git
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-theora.git

Package: libtheora-ocaml
Architecture: any
Depends: ${ocaml:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml interface to the theora library
 This package provides an interface to the theora library for 
 OCaml programmers.
 .
 Theora is a fully open, non-proprietary, patent-and-royalty-free,
 general-purpose compressed video format.
 .
 This package contains only the shared runtime stub libraries.

Package: libtheora-ocaml-dev
Architecture: any
Depends: ${ocaml:Depends}, libtheora-dev, libogg-ocaml-dev (>= 0.3.0-1),
         libtheora-ocaml (= ${binary:Version}), ocaml-findlib, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml interface to the theora library
 This package provides an interface to the theora library for
 OCaml programmers.
 .
 Theora is a fully open, non-proprietary, patent-and-royalty-free,
 general-purpose compressed video format.
 .
 This package contains all the development stuff you need to develop
 OCaml programs which use ocaml-theora.
