## ocaml-theora 0.3.1

=== debian/changelog ===
ocaml-theora (0.3.1-2build1) focal; urgency=medium

  * No-change rebuild against ocaml-nox-4.08.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 21 Feb 2020 07:31:55 +0000

ocaml-theora (0.3.1-2) unstable; urgency=medium

  * Fix VCS-Git URL
  * Install examples

 -- Kyle Robbertze <krobbertze@gmail.com>  Mon, 25 Jun 2018 13:43:23 +0200

ocaml-theora (0.3.1-1) unstable; urgency=medium

  * New upstream version
  * Update watch file to use new upstream github repo
  * New upstream version 0.3.1
  * Update VCS-* to use salsa
  * Bump Standards-Version (no change)
  * Bump compat level (no change)
  * Update copyright

 -- Kyle Robbertze <krobbertze@gmail.com>  Thu, 21 Jun 2018 20:13:43 +0200
