=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/(\d\S+)\/// \
  https://github.com/savonet/ocaml-theora/releases .*download/\d\S+/ocaml-theora-(\d\S+).tar.gz
