=== debian/control ===
--- 
+++ 
@@ -1,22 +1,20 @@
 Source: ocaml-theora
 Section: ocaml
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders: Kyle Robbertze <krobbertze@gmail.com>,
-           Samuel Mimram <smimram@debian.org>,
-           Romain Beauxis <toots@rastageeks.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Uploaders: Kyle Robbertze <paddatrapper@debian.org>
 Build-Depends:
- cdbs (>= 0.4.85~),
- debhelper (>= 10),
+ debhelper-compat (= 13),
  dh-buildinfo,
  ocaml-nox,
- dh-ocaml (>= 0.9),
+ dh-ocaml,
  libtheora-dev (>= 1.1),
- libogg-ocaml-dev (>= 0.5.2),
- ocaml-findlib (>= 1.2.4),
+ libogg-ocaml-dev (>= 0.7.0),
+ ocaml-dune,
+ libdune-ocaml-dev,
  pkg-config
-Standards-Version: 4.1.4
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: http://savonet.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-theora.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-theora
