## ocaml-theora 0.4.1

=== debian/changelog ===
ocaml-theora (0.4.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.7.0

 -- Stéphane Glondu <glondu@debian.org>  Mon, 30 Dec 2024 17:35:06 +0100

ocaml-theora (0.4.0-5) unstable; urgency=medium

  * Team upload
  * Depend on ocaml instead of transitional ocaml-nox

 -- Stéphane Glondu <glondu@debian.org>  Tue, 12 Sep 2023 09:26:54 +0200

ocaml-theora (0.4.0-4) unstable; urgency=medium

  * Team upload
  * Include ocamlvars.mk in debian/rules

 -- Stéphane Glondu <glondu@debian.org>  Thu, 27 Jul 2023 06:42:12 +0200

ocaml-theora (0.4.0-3) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload
  * Use ocaml_dune DH buildsystem

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Update standards version to 4.6.1, no changes needed.

 -- Stéphane Glondu <glondu@debian.org>  Sat, 15 Jul 2023 10:57:48 +0200

ocaml-theora (0.4.0-2) unstable; urgency=low

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on libtheora-dev.
    + libtheora-ocaml-dev: Drop versioned constraint on libogg-ocaml-dev in
      Depends.

  [ Kyle Robbertze ]
  * d/watch: correctly scan GitHub tags
  * d/control: add missing shlibs:Depends

 -- Kyle Robbertze <paddatrapper@debian.org>  Sun, 13 Nov 2022 16:38:44 +0200
