=== debian/control ===
Source: ocaml-theora
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Kyle Robbertze <paddatrapper@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-buildinfo,
               dh-ocaml (>= 1.2),
               libdune-ocaml-dev,
               libogg-ocaml-dev (>= 0.7.0),
               libtheora-dev,
               ocaml-dune,
               ocaml,
               pkgconf
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://savonet.sourceforge.net/
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-theora.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-theora

Package: libtheora-ocaml
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Description: OCaml interface to the theora library
 This package provides an interface to the theora library for
 OCaml programmers.
 .
 Theora is a fully open, non-proprietary, patent-and-royalty-free,
 general-purpose compressed video format.
 .
 This package contains only the shared runtime stub libraries.

Package: libtheora-ocaml-dev
Architecture: any
Depends: libogg-ocaml-dev,
         libtheora-dev,
         libtheora-ocaml (= ${binary:Version}),
         ocaml-findlib,
         ${misc:Depends},
         ${ocaml:Depends},
         ${shlibs:Depends}
Provides: ${ocaml:Provides}
Description: OCaml interface to the theora library
 This package provides an interface to the theora library for
 OCaml programmers.
 .
 Theora is a fully open, non-proprietary, patent-and-royalty-free,
 general-purpose compressed video format.
 .
 This package contains all the development stuff you need to develop
 OCaml programs which use ocaml-theora.
